lwIP 2.1.2 Lightweight IP stack

Macros
AUTOIP
APIs » Sequential-style APIs » NETIF API

## Macros
#define | netifapi_autoip_start(n) netifapi_netif_common(n, NULL, autoip_start)
#define | netifapi_autoip_stop(n) netifapi_netif_common(n, NULL, autoip_stop)

## Detailed Description

To be called from non-TCPIP threads

## Macro Definition Documentation

## ◆ netifapi_autoip_start

#define netifapi_autoip_start | ( |  | n | ) | netifapi_netif_common(n, NULL, autoip_start)

See also
  autoip_start()

## ◆ netifapi_autoip_stop

#define netifapi_autoip_stop | ( |  | n | ) | netifapi_netif_common(n, NULL, autoip_stop)

See also
  autoip_stop()